Like every other website on the planet, SmallNetBuilder uses cookies. Our cookies track login status, but we only allow admins to log in anyway, so those don't apply to you. Any other cookies you pick up during your visit come from advertisers, which we don't control.
If you continue to use the site, you agree to tolerate our use of cookies. Thank you!

Router Charts

Click for Router Charts

Router Ranker

Click for Router Ranker

NAS Charts

Click for NAS Charts

NAS Ranker

Click for NAS Ranker

More Tools

Click for More Tools

NAS News

The V 3.1 release includes a new AJAX-based interface that supports Internet Explorer, Safari (version 3 & 4), FireFox 3, and Google Chrome browsers and 15 languages.

The new firmware also includes new features such as virtual disk support (up to 8 virtual disks via iSCSI), RAID Recovery and support for Apple Bonjour and EXT4 volumes.

The Version 3.1 firmware is available now for free download for the following QNAP models, which include its latest Intel Atom-based products:

* TS-119/ TS-219/ TS-219P
* TS-239 Pro / TS-439 Pro / TS-639 Pro / SS-439 Pro / SS-839 Pro / TS-509 Pro / TS-809 Pro / TS-809U
* TS-109 / TS-209/ TS-409

More NAS

Wi-Fi System Tools
Check out our Wi-Fi System Charts, Ranker and Finder!

Support Us!

If you like what we do and want to thank us, just buy something on Amazon. We'll get a small commission on anything you buy. Thanks!

Over In The Forums

Hi all, i made a pixelserv https certificate because it looks like letsencypt is borked. I am able to get the https working my laptop outside the netw...
I need to buy a home storage product before January when Windows 7 goes out. I was thinking of buying a refurbished small Dell workstation with Windo...
I've been using DNSSEC with Stubby and was curious about how often I'm "protected" by DNSSEC. Since I run Diversion with logging, I scanned my dnsmasq...
Greetings,In the Merlin firmware, into tools/other settings, we have this option:"Wan: Use local caching DNS server as system resolver (default: No)"D...
Hello We were planning to run tinyproxy via entware on the AC87U, however the package is outdated (1.8.3) and does not support basicAuth. Releases fro...

Don't Miss These

  • 1
  • 2
  • 3